package cz.moneta.test.dsl.ufo.banka.pages.main.codelists;

public enum HCisAllEvidencniCisloNEP {

    BLOCK_CLIENT_100("100 ZABLOKUJ KLIENTA"),
    SEND_TO_VERIFICATION_250("250 DO OVĚŘOVÁNÍ");

    private final String value;

    HCisAllEvidencniCisloNEP(String value) {
        this.value = value;
    }

    public String getValue() {
        return this.value;
    }

}
